from gpiozero import PWMLED
from time import sleep

led = PWMLED(23)

while True:
    led.value = 0  # LED éteinte
    sleep(1)
    led.value = 0.5  # 50% de luminosité
    sleep(1)
    led.value = 1  # 100% de luminosité
    sleep(1)